View Issue Details

IDProjectCategoryView StatusLast Update
0001113CaseTalk Viewer[All Projects] Generalpublic2016-11-30 15:21
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.7.2Fixed in Version2.8.1 
Summary0001113: Modeler 8.15 has upgraded fileformat
DescriptionModeler supports both manual entry for expressions as generated expressions, which require a newer storage fileformat. The viewer needs to support these.
TagsNo tags attached.

Relationships

child of 0001110 resolvedBCP Software CaseTalk Modeler Keep tags on generated expressions 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-25 17:55 BCP Software New Issue
2016-10-25 17:55 BCP Software Status new => assigned
2016-10-25 17:55 BCP Software Assigned To => BCP Software
2016-10-25 17:56 BCP Software Relationship added related to 0001110
2016-10-25 17:56 BCP Software Relationship deleted related to 0001110
2016-10-25 17:56 BCP Software Relationship added child of 0001110
2016-11-11 17:16 BCP Software Target Version Future => 2.7.2
2016-11-30 15:21 BCP Software Status assigned => resolved
2016-11-30 15:21 BCP Software Resolution open => fixed
2016-11-30 15:21 BCP Software Fixed in Version => 2.8.1